.cat_menu {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
    padding:0px;
	margin:0px;
	float:left;
}
.cat_menu .item1,
.cat_menu .item1:hover,
.cat_menu .item1-active,
.cat_menu .item1-active:hover{
    font-family:Tahoma,Arial, Helvetica, sans-serif;
	color:#008ACB;
	font-size:12px;
	background:url(img/menu_on.gif);
    background-repeat:repeat-x;
	background-color:#EBF0F4;
	padding:9px 12px 9px 12px;
	margin:0px;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	font-weight:bold;
	text-align:center;
	border-top:1px solid #E2E2E2;
	border-bottom:1px solid #E2E2E2;
	}
.cat_menu .item1 {
  background:url(img/menu_bg.gif);
  background-repeat:repeat-x;
  background-color:#E3EAF0;
  color:#0065A7;
  border-top:1px solid #E2E2E2;
  border-bottom:1px solid #E2E2E2;
 }
.cat_menu .item2,
.cat_menu .item2:hover,
.cat_menu .item2-active,
.cat_menu .item2-active:hover {
	padding: 6px 20px 6px 8px;
	color: #008AC8;
	font-weight: bold;
	text-decoration: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 1000;
	font-family: Tahoma,Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#EBF0F4;
	text-align: left;
    border-bottom: 1px solid #E5E5E5;
}
.cat_menu .item2 {
    background-color: #ECEFF4;
	color: #0064A4;
	text-decoration: none;
	z-index: 1000;
}

.cat_menu .arrow,
.cat_menu .arrow:hover {
    padding: 6px 8px 7px 8px;
}
.cat_menu .item2 img,
.cat_menu .item2-active img{
    position: absolute;
    top: 4px;
    right: 3px;
    border: 0;
}
.cat_menu .section {
    border: 1px solid #E5E5E5;
	border-bottom: 0px;
	border-top: 0px;
    position: absolute;
    visibility: hidden;
    z-index: -1;
	margin-left: -1px;
}

.cat_menu .bottom,
.cat_menu .bottom:hover {
    border-bottom: 1px solid #000000;
}

* html .cat_menu td { position: relative; } /* ie 5.0 fix */